const TRANSLATIONS = {
    "choose_language": {
        "pl-PL": "Wybierz język",
        "pl-SL": "Wybiyrz język",
        "en": "Choose Language",
        "de": "Sprache wählen"
    },
    "invalid_language": {
        "pl-PL": "Nieprawidłowy język",
        "pl-SL": "Niyprowidlany język",
        "en": "Invalid Language",
        "de": "Ungültige Sprache"
    },
    "back": {
        "pl-PL": "Powrót",
        "pl-SL": "Powrōt",
        "en": "Back",
        "de": "Zurück"
    },
    "paranormal_activities": {
        "pl-PL": "Zjawiska nadprzyrodzone",
        "pl-SL": "Nadprzirodzone zjawiska",
        "en": "Paranormal Activities",
        "de": "Übernatürliche Aktivitäten"
    },
    "paranormal_activities_description": {
        "pl-PL": "Witaj, na tej stronie dowiesz się o fascynujących zjawiskach nadprzyrodzonych. Znajdziesz tu informacje o mrocznych legendach i tajemniczych, niewyjaśnionych sytuacjach. Nasza strona pełna jest ciekawych opowieści, które wciągną Cię w świat zjawisk nadprzyrodzonych.",
        "pl-SL": "Witej, na tyn strōnie dowiyrz sie o fascynujących nadprzirodzonych zjawiskach. Znajdziesz tukej informacyje o mrocznych legendach i tajemnicznych, niewyjaśnionych sytuacjach. Naso strōna je pełno ciekawych opowieści, kere wciągną Cię w świat nadprzirodzonych zjawisk.",
        "en": "Welcome, on this page you will learn about fascinating paranormal phenomena. You will find information about dark legends and mysterious, unexplained situations. Our site is full of interesting stories that will draw you into the world of paranormal phenomena.",
        "de": "Willkommen, auf dieser Seite erfahren Sie von faszinierenden übernatürlichen Phänomenen. Sie finden hier Informationen über dunkle Legenden und mysteriöse, ungeklärte Situationen. Unsere Seite ist voller interessanter Geschichten, die Sie in die Welt der übernatürlichen Phänomene eintauchen lassen."
    },
    "activities.1": {
        "pl-PL": "Szpital psychiatryczny w Owińskach",
        "pl-SL": "Psychiatryczny szpital w Owińskach",
        "en": "Psychiatric Hospital in Owińska",
        "de": "Psychiatrisches Krankenhaus in Owińska"
    },
    "activities.2": {
        "pl-PL": "Komisariat w Konstancinie-Jeziornie",
        "pl-SL": "Komisariat w Konstancinie-Jeziornie",
        "en": "Police Station in Konstancin-Jeziorna",
        "de": "Polizeistation in Konstancin-Jeziorna"
    },
    "activities.3": {
        "pl-PL": "Masońska willa w Gdańsku",
        "pl-SL": "Masońsko willa w Gdańsku",
        "en": "Masonic Villa in Gdańsk",
        "de": "Freimaurervilla in Danzig"
    },
    "activities.4": {
        "pl-PL": "Blok przy ul. Herbsta 4",
        "pl-SL": "Blok przi ul. Herbsta 4",
        "en": "Block at Herbsta Street 4",
        "de": "Block in der Herbsta Straße 4"
    },
    "activities.5": {
        "pl-PL": "Stara cerkiew w Chróścinie",
        "pl-SL": "Staro cerkiew w Chróścinie",
        "en": "Old Church in Chróścina",
        "de": "Alte Kirche in Chróścina"
    },
    "activities.1.description": {
        "pl-PL": "Nic bardziej nie kojarzy się z horrorami o upiorach niż opuszczone szpitale psychiatryczne. Jedno z takich miejsc znajduje się kilkanaście kilometrów od Poznania w miejscowości Owińska. Szpital otwarto w 1838 roku, w budynku dawnego klasztoru cystersów. W trakcie II wojny światowej pensjonariusze zostali wymordowani przez hitlerowskie wojsko, które później zajęło budynek. Teraz budynek stoi pusty i pilnuje go ochrona a jednak czasami w środku palą się światła, widać przemykające postaci, słychać głosy i płacz. Pierwszym dyrektorem zakładu był Friedrich Wilhelm Christian Beschorner, a kolejnym Karl Wilhelm Werner. Do 1920 zakład w Owińskach był jedynym publicznym zakładem dla całej Prowincji Poznańskiej i jednym z najlepiej urządzonych w Niemczech.",
        "pl-SL": "Nic bardziej niy kojarzy się z horrorami o upiorach niż opuszczone psychiatryczne szpitale. Jedno z takich miejsc sie znajduje kilkanaście kilometrów od Poznania we miejscowości Owińska. Szpital otwarto we 1838 roku, we budynku dawnego klasztoru cystersów. We trakcie II wojny światowej pensjonariusze zostali wymordowani przez hitlerowskie wojsko, kere późnij zajęło budynek. Teraz budynek stoi pusty i pilnuje go ochrona, a jednak czasami we środku palą sie światła, widzać przemykające postaci, słychać głosy i płacz. Pierwszym dyrektorem zakładu był Friedrich Wilhelm Christian Beschorner, a kolejnym Karl Wilhelm Werner. Do 1920 zakład we Owińskach był jedynym publicznym zakładem dla całej Prowincji Poznańskiej i jednym z najlepiej urządzonych we Niemcach.",
        "en": "Nothing is more associated with ghost horror than abandoned psychiatric hospitals. One such place is located a few kilometers from Poznań in the town of Owińska. The hospital was opened in 1838 in the building of the former Cistercian monastery. During World War II, the patients were murdered by Nazi soldiers, who later took over the building. Now the building stands empty and is guarded, but sometimes lights are seen inside, figures are seen flitting, voices and crying can be heard. The first director of the facility was Friedrich Wilhelm Christian Beschorner, and the next was Karl Wilhelm Werner. Until 1920, the facility in Owińska was the only public facility for the entire Poznań Province and one of the best equipped in Germany.",
        "de": "Nichts wird mehr mit Geisterhorror in Verbindung gebracht als verlassene psychiatrische Krankenhäuser. Ein solcher Ort befindet sich einige Kilometer von Posen entfernt in der Stadt Owińska. Das Krankenhaus wurde 1838 im Gebäude des ehemaligen Zisterzienserklosters eröffnet. Während des Zweiten Weltkriegs wurden die Patienten von Nazi-Soldaten ermordet, die später das Gebäude übernahmen. Jetzt steht das Gebäude leer und wird bewacht, aber manchmal werden innen Lichter gesehen, Figuren huschen vorbei, Stimmen und Weinen sind zu hören. Der erste Direktor der Einrichtung war Friedrich Wilhelm Christian Beschorner, und der nächste war Karl Wilhelm Werner. Bis 1920 war die Einrichtung in Owińska die einzige öffentliche Einrichtung für die gesamte Provinz Posen und eine der bestausgestatteten in Deutschland."
    },
    "activities.2.not_investigated": {
        "pl-PL": "Niewyjaśnione zjawiska w komisariacie",
        "pl-SL": "Niewyjaśnione zjawiska we komisariacie",
        "en": "Unexplained phenomena at the police station",
        "de": "Unerklärliche Phänomene in der Polizeistation"
    },
    "activities.2.description.1": {
        "pl-PL": "Ten niepozorny budynek z czerwonej cegły ma około 80 lat i od początku jego powstania mieściły się w nim różnego rodzaju służby mundurowe. Po wojnie urzędowało tutaj NKWD i UB, a następnie był tu komisariat policji.",
        "pl-SL": "Tyn niepozorny budynek z czerwonej cegły ma około 80 lot i od poczōnku jego powstania mieściły sie tukej różnego rodzaju służby mundurowe. Po wojnie urzędowało tukej NKWD i UB, a następnie był tukej komisariat policji.",
        "en": "This unassuming red brick building is about 80 years old and has housed various uniformed services since its inception. After the war, the NKVD and UB were stationed here, and later it became a police station.",
        "de": "Dieses unscheinbare rote Ziegelgebäude ist etwa 80 Jahre alt und beherbergte seit seiner Errichtung verschiedene uniformierte Dienste. Nach dem Krieg waren hier das NKWD und die UB stationiert, später wurde es eine Polizeistation."
    },
    "activities.2.description.2": {
        "pl-PL": "Na początku 2000 r., kiedy komisariat jeszcze funkcjonował, policjanci, którzy pełnili służbę w tamtym czasie, słyszeli niepokojące odgłosy dochodzące z pierwszego piętra budynku. Zdarzało się, że wyraźnie słychać było kroki, jakby ktoś schodził po drewnianych schodach na dół w stronę dyżurki. Byli do tego stopnia przekonani o realności tego zjawiska, że często chwytali za broń lub wzywali swoich kolegów na pomoc.",
        "pl-SL": "Na poczōnku 2000 roku, kiedy komisariat jeszcze funkcjonowoł, policjanci, kery pełnili służba w tym czasie, słyszeli niepokojące odgłosy dochodzące z piyrszego piytra budynku. Zdarzało sie, że wyraźnie słychać było kroki, jakby ktoś schodził po drewnianych schodach na dōł we stronę dyżurki. Byli do tego stopnia przekonani o realności tego zjawiska, że często chwytali za broń lub wzywali swoich kolegów na pomoc.",
        "en": "In the early 2000s, when the station was still operational, officers on duty at that time heard disturbing noises coming from the first floor of the building. There were instances when footsteps were clearly heard, as if someone was coming down the wooden stairs towards the duty room. They were so convinced of the reality of this phenomenon that they often grabbed their weapons or called their colleagues for help.",
        "de": "Anfang der 2000er Jahre, als die Polizeistation noch in Betrieb war, hörten die diensthabenden Polizisten zu dieser Zeit beunruhigende Geräusche vom ersten Stock des Gebäudes. Es kam vor, dass deutlich Schritte zu hören waren, als ob jemand die Holztreppe hinunter in Richtung der Wache ging. Sie waren so von der Realität dieses Phänomens überzeugt, dass sie oft zu ihren Waffen griffen oder ihre Kollegen um Hilfe riefen."
    },
    "activities.3.description.1": {
        "pl-PL": "Willa stoi na wzgórzu Sobótka w Gdańsku, które niegdyś było ulubionym pomorskich czarownic. Żaden z właścicieli tego miejsca nie zagrzał tam miejsca. Około 1925 roku willę kupił zarząd wolnomularzy Gdańska i Sopotu, który organizował tam spotkania Loży Trzech Sal. Potem budynek przejął oddział gdańskiej Telewizji Polskiej. Teraz za dnia świeci pustkami, ale sąsiedzi twierdzą, że nocą widać demoniczne barwy i światła.",
        "pl-SL": "Willa stoi na wzgórzu Sobótka we Gdańsku, kere niegdyś było ulubionym pomorskich czarownic. Żoden z właścicieli tego miejsca niy zagrzoł tam miejsca. Około 1925 roku willa kupił zarząd wolnomularzy Gdańska i Sopotu, kery organizowoł tam spotkania Loży Trzech Sal. Potym budynek przejął oddział gdańskiej Telewizji Polskiej. Teraz za dnia świeci pustkami, ale sąsiedzi twierdzą, że nocą widać demoniczne barwy i światła.",
        "en": "The villa stands on Sobótka Hill in Gdańsk, which was once favored by Pomeranian witches. None of the owners stayed there long. Around 1925, the Gdańsk and Sopot Masonic board bought the villa and organized meetings of the Lodge of Three Halls there. Later, the building was taken over by the Gdańsk branch of Polish Television. Now it stands empty during the day, but neighbors claim that demonic colors and lights can be seen at night.",
        "de": "Die Villa steht auf dem Sobótka-Hügel in Danzig, der einst von pommerschen Hexen bevorzugt wurde. Keiner der Besitzer blieb dort lange. Um 1925 kaufte der Gdańsker und Sopot Masonic Board die Villa und organisierte dort Treffen der Loge der Drei Hallen. Später wurde das Gebäude von der Danziger Niederlassung des Polnischen Fernsehens übernommen. Jetzt steht es tagsüber leer, aber Nachbarn behaupten, dass nachts dämonische Farben und Lichter zu sehen sind."
    },
    "activities.3.description.2": {
        "pl-PL": "Legenda głosi, że od 1925 roku w kamienicy zaczęli spotykać się członkowie loży masońskiej \"Zur Kette an der Weichsel\". Wkrótce też w murach charakterystycznej budowli zagościła kolejna loża o nazwie \"Zum Drei Saule\".",
        "pl-SL": "Legenda głosi, że od 1925 roku we kamienicy zaczęli sie spotykać członkowie loży masońskiej \"Zur Kette an der Weichsel\". Wkrótce też we murach charakterystycznej budowli zagościła kolejno loża o nazwie \"Zum Drei Saule\".",
        "en": "Legend has it that from 1925, members of the Masonic lodge 'Zur Kette an der Weichsel' began meeting in the building. Soon after, another lodge named 'Zum Drei Saule' also settled in the characteristic structure.",
        "de": "Der Legende nach begannen ab 1925 die Mitglieder der Freimaurerloge \"Zur Kette an der Weichsel\" sich in dem Gebäude zu treffen. Bald darauf zog eine weitere Loge namens \"Zum Drei Saule\" in die charakteristische Struktur ein."
    },
    "activities.4.description.1": {
        "pl-PL": "Od lat część mieszkańców bloku przy ulicy Herbsta 4 na warszawskim Ursynowie mówi, że budynek jest nawiedzony. Dochodziło tam do morderstw, pożarów, samobójstw czy innych tragicznych wydarzeń, które miały dziać się rzekomo częściej, niż w innych miejscach. Dla wielu to po prostu miejska legenda.",
        "pl-SL": "Od lot cześ mieszkańców bloku przi ulicy Herbsta 4 na warszawskim Ursynowie goda, że budynek je nawiedzony. Dochodziło tam do morderstw, pożarów, samobójstw czy innych tragicznych wydarzeń, kere miały dziać sie rzekomo częściej, niż we innyk miejscach. Dla wiela to po prostu miejska legenda.",
        "en": "For years, some residents of the block at Herbsta Street 4 in Warsaw's Ursynów district have said that the building is haunted. There have been murders, fires, suicides, and other tragic events that supposedly happened more often than in other places. For many, it's just an urban legend.",
        "de": "Seit Jahren sagen einige Bewohner des Blocks in der Herbsta Straße 4 im Warschauer Stadtteil Ursynów, dass das Gebäude verflucht ist. Es gab Morde, Brände, Selbstmorde und andere tragische Ereignisse, die angeblich häufiger passierten als an anderen Orten. Für viele ist es einfach eine urbane Legende."
    },
    "activities.4.description.2": {
        "pl-PL": "Podobno od dłuższego czasu nie dochodzi tu do żadnych niecodziennych sytuacji. Jednak mieszkańcy za przykład podają częste samobójstwa - najpierw z balkonu skoczyła młoda kobieta, później młody chłopak odebrał swoje życie w podobny sposób, a kolejny powiesił się w piwnicy.",
        "pl-SL": "Podobno od dłuższego czasu niy dochodzi tukej do żadnych niecodziennych sytuacji. Jednak mieszkańcy za przykład podają częste samobójstwa - najpierw z balkonu skoczyła młodo baba, potym młody chop odebrał swoje życie we podobny sposób, a kolejny powieszył sie we piwnicy.",
        "en": "Apparently, there have been no unusual situations here for some time. However, residents cite frequent suicides as an example - first a young woman jumped from the balcony, then a young man took his life in a similar way, and another hanged himself in the basement.",
        "de": "Anscheinend gibt es hier seit einiger Zeit keine ungewöhnlichen Situationen. Die Bewohner nennen jedoch häufige Selbstmorde als Beispiel - zuerst sprang eine junge Frau vom Balkon, dann nahm sich ein junger Mann auf ähnliche Weise das Leben, und ein anderer erhängte sich im Keller."
    },
    "activities.5.description.1": {
        "pl-PL": "Stara Cerkiew w Chróścinie jest podobno nawiedzona przez ducha małego chłopca - syna dawnych właścicieli pobliskiego pałacu. Zjawa pojawia się na położonym za cerkwią cmentarzu i, według świadków, można ją zobaczyć głównie nocą. Duch ten podobno płacze i woła matkę, co nadaje miejscu dodatkowy, upiorny charakter.",
        "pl-SL": "Staro cerkiew w Chróścinie je podobno nawiedzono przez ducha małego chłopca - syna dawnych właścicieli pobliskiego pałacu. Zjawa pojawia sie na położonym za cerkwią cmentarzu i, według świadków, można ją zobaczyć głównie nocą. Duch ten podobno płacze i woło matkę, co nadaje miejscu dodatkowy, upiorny charakter.",
        "en": "The Old Church in Chróścina is said to be haunted by the ghost of a young boy - the son of the former owners of a nearby palace. The apparition appears in the cemetery behind the church and, according to witnesses, can be seen mainly at night. This ghost is said to cry and call for his mother, adding an eerie atmosphere to the place.",
        "de": "Die alte Kirche in Chróścina soll vom Geist eines kleinen Jungen - dem Sohn der ehemaligen Besitzer eines nahegelegenen Schlosses - heimgesucht werden. Die Erscheinung taucht auf dem hinter der Kirche gelegenen Friedhof auf und kann laut Zeugen hauptsächlich nachts gesehen werden. Dieser Geist soll weinen und nach seiner Mutter rufen, was dem Ort eine zusätzliche, gespenstische Atmosphäre verleiht."
    },
    "activities.5.description.2": {
        "pl-PL": "Lokalne legendy mówią, że duch chłopca pojawia się w szczególności w noc Wszystkich Świętych. Wielu mieszkańców Chróściny unika wówczas tego miejsca, twierdząc, że zjawisko to niesie ze sobą przeczucie nieszczęścia.",
        "pl-SL": "Lokalne legendy godajō, że duch chłopca pojawia sie w szczególności we noc Wszystkich Świętych. Wielu mieszkańców Chróściny uniko w tym czasie tego miejsca, twierdząc, że zjawisko to niesie ze sobą przeczucie nieszczęścia.",
        "en": "Local legends say that the boy's ghost appears especially on All Saints' Night. Many residents of Chróścina avoid the place during this time, claiming that the phenomenon brings a sense of impending misfortune.",
        "de": "Lokale Legenden besagen, dass der Geist des Jungen besonders in der Nacht zu Allerheiligen erscheint. Viele Einwohner von Chróścina meiden diesen Ort zu dieser Zeit und behaupten, dass das Phänomen ein Gefühl drohenden Unheils mit sich bringt."
    }
}